/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

.summitempage  header
{
border-bottom-color:#fff!important;
padding-bottom:0px;
}

.summitempage  #block-block-14 img
{
margin-top: 10px;
border-bottom: 4px solid #ff0066;
width:100%;
display: block;
}
.summitempage  #block-block-20 img{
margin-top: 10px;
width:100%;
display: block;
border-bottom: 1px solid #fcd091;
border-top: 1px solid #fcd091;
}
.summitempage  #block-block-14,
.summitempage  #block-block-14 p
{
margin:0px;
}
.summitempage  #block-block-20,
.summitempage  #block-block-20 p
{
margin:0px;
}
.summitempage #main
{
width:990px;
margin:0px auto;
min-height:682px;
border:0px;
position:relative;
}

.summitempage #main-wrapper
{
background:#f1f1f1;
border-bottom: 4px solid #ff0066;
}
.section-summit-2015 #main-wrapper
{
background:#fdfffc;
border-bottom: 1px solid #fcd091;

}
.summitempage  .breadcrumb
{
padding:0px;
margin:0px 0px 25px 0px;
display:none;
}

.summitempage #navigation
{
	display: none;
}

.summitempage .region-sidebar-first
{
	width:183px!important;
	padding:33px 28px 0px 27px!important;
	margin:0px!important;
	border-left:1px solid #ff0066;
    border-right:1px solid #ff0066; 
}

.orange {
	color: #fcd091;
}

.purple {
	
}

/* left nav column */

.section-summit-2015 .region-sidebar-first
{
	width:150px!important;
	padding:53px 10px 0px 10px!important;
	margin:0px!important;
    border-right:1px solid #fcd091;
border-left:1px solid #fcd091;

	
	height: 100%;
	
}

.summitempage #content
{
	width: 447px !important;
	margin: 0px!important;
	padding:25px 45px 55px 40px!important;
	border:0px !important;
}
.section-summit-2015 #content{
width: 560px !important;
	margin: 0px!important;
	padding:25px 25px 55px 25px!important;
	border:0px !important;
}

.summitempage #content p
{
	margin:0px 0px 10px 0px;
}

#webform-component-relative{
position:relative;
}
.email-positioning-primary{
position:absolute ! important;
top:312px;
left:5px;
}
.email-positioning-nominee{
position:absolute ! important;
top:223px;
left:5px;
}
.nomination-position-relative{
position:relative;
}
.nomination-position-absolute{
position:absolute;
left:-9999px;
}
.margin-left-type{
margin-left:24px !important;
}
.email-style{
margin-top:2px;
padding:0px;
}
.page-node-733 .crm-container #cvv2{
vertical-align:top ! important;
}
.page-node-733 .crm-container .billing_name_address-section .label{
width: 21% !important;
padding-top: 7px;
}
.page-node-733 .crm-container .billing_name_address-section .content{
margin-left: 23%
}
#webform-component-section-c-primary-contact-information--nominator-email,#webform-component-section-c-nominee1--nominee-email,#webform-component-section-c-nominee-contact-information--nominee-email{

padding-left:260px;
}

.summitempage .region-sidebar-second
{
	margin:0px!important;
	padding:33px 16px 0px 16px!important;
	width:183px!important;
	border-left:1px solid #ff0066;
    border-right:1px solid #ff0066;
}

/* right nav column */

.section-summit-2015 .region-sidebar-second
{
	margin:0px!important;
	padding:53px 8px 0px 0px!important;
	width:190px!important;
	border-left:1px solid #fcd091;
	border-right:1px solid #fcd091;
	
	height: 100%;
	
}
.summitempage .region-sidebar-second img
{
margin-bottom:5px;
}

.summitempage .region-sidebar-first .section,.summitempage .region-sidebar-second .section
{
	margin:0px!important;
}

.summitempage .panel-2col-bricks .panel-col-last,.summitempage .panel-2col-bricks .panel-col-first
{
	float:none;
	width:auto;
	
}

.summitempage .panel-2col-bricks .panel-col-last
{
	float:none;
	width:100%;
}

.summitempage
{
width:100% !important;
}
.summitempage .countdown_add{
font-family:  TrajanProBold,"Times New Roman", Times, serif;
font-size: 14px;
color: #c91531;
font-weight: normal;
margin: 0px;
text-transform: capitalize;
}
.border-left{
border-left:1px solid #263F91;
}
#countdown {
    border-width: 1px 1px 2px 1px;
    border-style: solid;
    padding: 2px;
    display: inline-block;
}
#countdown span {
    display: inline-block;
    margin-left: 5px;
    min-width: 40px;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
}
#countdown span:first-child {
    margin-left: 0;
}
#countdown span span {
  font-size: 18px;
  display: block;
}
.summitempage .countdown-section{
padding-right:6px;
padding-left:6px;
display:inline;
border-left:1px solid #c91531;
}

.summitempage span.countdown-section:first-child
{
border-left:0px solid #c91531;
}

.summitempage .countdown-amount{
padding-right:5px;}

.summitempage  header
{
width: 960px;
margin: 0px auto;
}

.summitempage   .region-header
{
/*float:none!important;*/
}

#block-block-11 ul,#block-block-18 ul,#block-block-21 ul
{
	margin: 0 0px 0 0px;
	list-style: none;
	padding:0px;
}
#block-block-11 ul li a,#block-block-18 ul li a {
font-family: BellGothicStdBlack,Arial, Helvetica, sans-serif;
font-size:14px;
color: #000;
text-decoration: none;
padding: 10px 0 10px 0;
display: block;
border-bottom: #d7d7d7 solid 1px;
font-weight: normal;
}
#block-block-21 ul li a {
font-size: 13px;
text-decoration: none;
padding: 10px 0 10px 0;
display: block;
color: #263f91;
text-align:right;
font-weight: bold;
font-family:OratorStd;
}
#block-block-11 ul li a:hover,#block-block-18 ul li a:hover,#block-block-21 ul li a:hover{
color: #c91531;
}



.summitempage #content .countdownhead h1,
.summitempage #content .countdownhead p,.page-node-600 h2.block-title
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size:22px;
color:#c91531;
font-weight:normal;
margin:0px;
}

.section-summit-2015 #content .countdownhead h1, .section-summit-2015 #content .countdownhead p, .page-node-600 h2.block-title{
color:#f5a43d;
}
.section-summit-2015 #content #page-title{
font-size: 26px;
font-family: Oswald, sans-serif;
letter-spacing: 2px;
color: #FCD091;
font-weight: bold;
text-shadow: 2px 2px #ff0000;
}
.summit2015-email-margin{
margin-top:25px ! important;
}
.countdownhead h2 {
color: #263F91;
font-weight: bold;
}
form-item webform-component webform-component-email webform-component--section-c-primary-contact-information--nominator-email--civicrm-1-contact-1-email-email{
margin-top:25px !important;
}
.page-node-600 h2.block-title
{
margin-bottom:10px;
}
.hide-div{
display:none ! important;
}
.summitempage #content p
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #342b2b;
text-decoration: none;
font-weight:normal;
margin-bottom:18px;

}
.summitempage #content .countdownhead p
{
font-size:14px;
}
.summitempage #content .countdownhead
{
padding-bottom:30px;
}
.node-type-summit h1.title
{
display:none;
}

.feedback-2015 {
	
}

.signatory {
color: #fcd091;
margin-bottom: 20px;
font-size: 15px;
font-weight:bold;
}

.testimonial {
font-weight: normal;
color: #000;
margin-bottom: 10px;
font-size: 15px;
font-style: italic;
}

.page-node-604 h1.title
{
display:block;
}

#nav_bottom a {
	font-size: 14px;
	font-weight: bold;

}
.node-type-summit .titlehead-2015 h1
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size:22px;
color:#263F91;
font-weight:normal;
margin:0px;
border-bottom:0px;
padding:0px;
padding-bottom: 18px;
}

.node-type-summit .titlehead h1
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size:22px;
color:#c91531;
font-weight:normal;
margin:0px;
border-bottom:0px;
padding:0px;
padding-bottom: 18px;
}

.node-type-summit .titlehead2 h1
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size:22px;
color:#c91531;
font-weight:normal;
margin:0px;
border-bottom:0px;
padding:0px;
}



.summitempage .schedulediv
{

background: #c81531;
line-height: 19px;
text-align: center;
padding: 12px 0px;
}

.summitempage #content .schedulediv p
{
font-family: OpenSansRegular,Arial, Helvetica;
font-size:17px;
color:#fff;
margin-bottom:10px;
}

@-moz-document url-prefix() { 
  .summitempage #content .schedulediv p {
     font-family:OpenSansRegular,Arial, Helvetica;
  }
}
.summitempage #content .schedulediv  p:last-child
{
margin-bottom:0px;
}

.node-type-summit  #content
{
padding-top:25px !important;
}

.node-type-summit .summit_toptext
{
border-bottom: 1px solid #d7d7d7;
margin-bottom: 20px;
padding-bottom: 32px;
}

.belowrightmg
{
/*font-family:BaskervilleNormalRegular,Arial, Helvetica, sans-serif;*/
font-family:OpenSansRegular, Arial, Helvetica;
float:left;
padding: 27px 0px 0px 10px;
font-size:17px;
color: #000;
line-height:20px;
}


@-moz-document url-prefix() { 
  .belowrightmg,.summitempage #content .countdownhead p {
     font-family:OpenSansRegular,Arial, Helvetica, sans-serif;
  }
}

.node-type-summit .clickinfo
{
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #666666;
/* line-height: 8px; */
padding-top: 10px;
display: block;
}

.quote {
	font-size:11px;
}

.signed {
	color: red;
}


.page-node-597  #content,.page-node-604  #content
{
width:660px!important;
}

.page-node-597 .region-sidebar-second,.page-node-604 .region-sidebar-second
{
display:none;
}

.page-node-615 #block-block-12
{
display:none;
}

.page-node-615 .region-sidebar-second
{
background:#fff!important;
}


.finalistspage p
{
color: #365355!important;
line-height: 26px;
}

.finalistspage .ds-2col-stacked-fluid > .group-left
{
width:auto;
padding-right:20px;
}

.finalistspage  h1.title
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size: 22px;
color: #c91531;
text-decoration: none;
font-weight: normal;
margin-bottom: 0px;
padding:20px 0px 10px 0px;
border:none;
width:550px;
clear:both;
}

/*
.summitempage #edit-field-org-category-tid-wrapper ,.summitempage  #edit-field-category-tid-wrapper 
{
width:300px;
}
*/

.finalistspage  #edit-field-category-tid-wrapper 
{
width:305px;
margin-right:10px;
}

.finalistspage  #edit-field-org-category-tid-wrapper 
{
width: 320px;
}

#block-views-exp-meet-the-finalists-page
{
/*float:left;*/
width: 103%;
border-bottom: 1px dotted #ff0066;
}

.node-type-finalist #block-views-exp-meet-the-finalists-page
{
width: 125%;
}

.finalistspage  #edit-field-category-tid-wrapper label,#block-block-16  a,.finalistspage  #edit-field-org-category-tid-wrapper label
{
float: left;
/* vertical-align: middle; */
line-height: 30px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ff0066;
text-decoration: none;
font-weight: bold;
margin-bottom: 0px;
text-decoration:none;
}

#block-block-16
{
float:left;
}
.finalistspage  #edit-field-category-tid-wrapper label,.finalistspage #edit-field-org-category-tid-wrapper label
{
color:#000;
font-weight: bold;
}

/*
.summitempage #edit-field-org-category-tid-wrapper select,.summitempage  #edit-field-category-tid-wrapper  select
{
width:130px;
}
*/

.finalistspage #edit-field-org-category-tid-wrapper select,.finalistspage  #edit-field-category-tid-wrapper  select
{
width:200px;
}


.finalistspage  #edit-field-category-tid-wrapper .views-widget,.finalistspage  #edit-field-org-category-tid-wrapper .views-widget
{
float: left;
margin-left: 5px;
}

.finalistspage #views-exposed-form-meet-the-finalists-page
{
/*float:left;*/
}

.finalistspage #views-exposed-form-meet-the-finalists-page .views-exposed-widgets
{
margin-bottom:5px;
}

.finalistspage .views-exposed-form .views-exposed-widget,.finalistspage .block
{
padding:0px;
margin-bottom:0px;
}

.finalistspage #content,.section-meet-the-finalists #content
{
	width: 715px !important;
	margin: 0px!important;
	padding:5px 16px 55px 16px!important;
	border:0px !important;
	
}



.page-summit-2014-meet-the-finalists .breadcrumb,.node-type-finalist .breadcrumb
{
display:block;
position: absolute;
right:-5px;
top: 10px;
z-index:10;

}

.node-type-finalist .breadcrumb
{
right:-45px;
}

.page-summit-2014-meet-the-finalists .breadcrumb a,.node-type-finalist .breadcrumb a
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
text-decoration: none;
font-weight: bold;
margin-bottom: 0px;
}

.page-summit-2014-meet-the-finalists .breadcrumb a:hover,.node-type-finalist .breadcrumb:hover
{
text-decoration:underline;
}


.section-meet-the-finalists .region-content
{
padding-left:22px;
}



.finalistspage #block-sharethis-sharethis-block
{
position: absolute;
top: 64px;
right:-2px;
}

.page-summit-2014-meet-the-finalists .region-highlighted
{
position:relative;
}

.page-summit-2014-meet-the-finalists #block-sharethis-sharethis-block
{
right: -26px;
top:60px;
}

 #block-sharethis-sharethis-block
.page-node-604 h1.title
{
display:block;
}

.section-2013-world-techology-award-winners .content .tophead
{
text-align:center;
width: 600px;
margin: 0px auto;
letter-spacing: 3px;
}

.section-2013-world-techology-award-winners .content .tophead h1,.section-2013-world-techology-award-winners .content .tophead p
{
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size: 22px;
color: #000;
text-decoration: none;
font-weight: normal;
margin-bottom: 0px
}

.section-2013-world-techology-award-winners .content .tophead p
{
color: rgb(204,0,51);
font-size: 15px;
padding:10px 0px;
}

.section-2013-world-techology-award-winners .content .catlist
{
width: 830px;
margin: 0px auto;
}

.section-2013-world-techology-award-winners .content .catlist ul
{
margin:0px;
}

.section-2013-world-techology-award-winners .content .catlist p
{
margin:0px;
}

.section-2013-world-techology-award-winners .content .catlist li
{
float:left;
width:225px;
list-style:none;
margin-left:55px;
margin-bottom:20px;
}

.section-2013-world-techology-award-winners .content .catlist li:first-child
{
margin-left:0px;
}

.section-2013-world-techology-award-winners .content .catlist li h1
{

}

.section-2013-world-techology-award-winners .content .catlist li img
{
padding:0px;
}

.section-2013-world-techology-award-winners  .catlist .titlediv
{
min-height:65px;
margin-top:5px;
}


.section-2013-world-techology-award-winners  .catlist .titlediv h2
{
color:#a1a1a1;
}

.section-2013-world-techology-award-winners .content .catlist .catimg h1
{
background-position:0px 0px;
padding:20px 0px 0px 35px;
width:150px;
font-size: 12px;
font-weight: bold;
padding-bottom:0px;
margin-left:-30px;
min-height:40px;
margin-bottom:0px;
}

.section-2013-world-techology-award-winners  .content  .catlist .titlediv h1,.section-2013-world-techology-award-winners  .content  .catlist .titlediv h2
{
margin:0px;
font-family: TrajanProBold,"Times New Roman", Times, serif;
font-size: 12px;
color: #000;
text-decoration: none;
font-weight: normal;
margin-bottom: 0px;
background:none !important;
padding:0px!important;
width:100%;
letter-spacing:1px;
min-height:0px;
}

.section-2013-world-techology-award-winners  .content  .catlist .titlediv h2
{
color: #808080;
margin-top:5px;
}

.section-2013-world-techology-award-winners .content .catlist .arts h1
{
background: url("../images/arts.png") no-repeat scroll 0px 5px transparent;
}

.section-2013-world-techology-award-winners .content .catlist .biotech h1
{
background: url("../images/biotech.png") no-repeat scroll 0px 5px transparent;
}

.section-2013-world-techology-award-winners .content .catlist .commtech h1
{
background: url("../images/commtech.png") no-repeat scroll 0px 15px transparent;
}

.section-2013-world-techology-award-winners .content .catlist .design h1
{
background: url("../images/design.png") no-repeat scroll 0px 15px transparent;
}

.section-2013-world-techology-award-winners .content .catlist .education h1
{
background: url("../images/education.png") no-repeat scroll 0px 20px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .energy h1
{
background: url("../images/energy.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .entertainment h1
{
background: url("../images/entertainment.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .environment h1
{
background: url("../images/environment.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .ethics h1
{
background: url("../images/ethics.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .finance h1
{
background: url("../images/finance.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .health_medicine h1
{
background: url("../images/healthmed.png") no-repeat scroll 0px 10px transparent;
}
.section-2013-world-techology-award-winners .content .catlist .It_hardware h1
{
background: url("../images/it_hardware.png") no-repeat scroll 0px 10px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .Itsoftware h1
{
background: url("../images/it_software.png") no-repeat scroll 0px 15px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .law h1
{
background: url("../images/law.png") no-repeat scroll 0px 10px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .marketing_comm h1
{
background: url("../images/marketcomm.png") no-repeat scroll 0px 15px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .materials h1
{
background: url("../images/materials.png") no-repeat scroll 0px 10px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .media_journalism h1
{
background: url("../images/media.png") no-repeat scroll 0px 10px transparent;

}

.section-2013-world-techology-award-winners .content .catlist .policy h1
{
background: url("../images/policy.png") no-repeat scroll 0px 10px transparent;
padding-left:40px;
}
.section-2013-world-techology-award-winners .content .catlist .social_entrepreneurship h1
{
background: url("../images/social.png") no-repeat scroll 0px 20px transparent;
padding-left: 45px;
}
.section-2013-world-techology-award-winners .content .catlist .space h1
{
background: url("../images/space.png") no-repeat scroll 0px 10px transparent;
padding-left:40px;
}

.page-home-variant-6 .heighlighteddiv_left
{
float: left;
width: 70%;
margin-right: 5%;
}

.page-home-variant-6 .heighlighteddiv_right
{
float: right;
width: 25%;
}

.page-home-variant-6  #block-views-seven-our-clients-block,.page-home-variant-6  #block-views-categories-block-1
{
width:100%;
padding-top:0px;
/*border-bottom: 1px solid #E0E0E0;*/
}

.page-home-variant-6  #block-views-categories-block-1
{
padding-left:0px;
margin-left:15px;
}

.page-home-variant-6  #block-views-seven-our-clients-block .view-content
{
width:350px;
}



.page-home-variant-6 #block-widgets-s-facebook-home-right
{
margin-left:15px;
}

.page-home-variant-6  #navigation
{
margin-right:0px !important;
}

.page-home-variant-6 #block-multiblock-2
{
margin-top:40px;
}

/*
.closure #block-widgets-s-socialmedia-profile-default
{
width: 170px!important;
margin-right: 14px !important;
}

.closure #block-multiblock-3
{
width:246px!important;
background:#fff;
padding:0px;
}

.closure .block
{
width:275px!important;
}
*/

.region-bottom  .fb_iframe_widget iframe
{
background:#fff;
}

.page-home-variant-6  #block-twitter-block-1
{
/*
margin-top: 30px;
border-top: 1px solid #ccc;
padding-top: 15px;
*/
position: absolute;
}



.heighlighteddiv_left #block-views-seven-recent-articles-block-1 .view-footer
{
padding:25px 0px 0px 0px;
}

.heighlighteddiv_left #block-views-seven-recent-articles-block-1 .view-footer a
{
text-decoration:none;
font-style:normal;
font-weight:normal;
font-size:12px;
color:#707070;
}

.heighlighteddiv_left #block-views-seven-recent-articles-block-1 .view-header
{
padding-bottom:10px;
}

.heighlighteddiv_left #block-views-seven-recent-articles-block-1 .view-header a
{
text-decoration:none;
font-style:normal;
font-weight:normal;
font-size:2em;
color:#ccc;
font-family:"OpenSansRegular",Lucida Sans,Lucida Grande,Lucida Sans Unicode,sans-serif;
}

.heighlighteddiv_left .region-highlighted  h2.block-title
{
padding-bottom:10px;
}

#block-views-seven-recent-articles-block-1
{
border-bottom: 1px solid #ccc;
margin-left:15px;
padding-bottom: 20px;
}
#block-twitter-block-1 .stream
{
color:#000;
}

.view-categories  .view-content  .row-7 .col-3,.view-categories  .view-content  .row-8 .col-1,#block-views-exp-speaker-gallery-page #edit-field-category-tid-21,
#block-views-exp-video-gallery-page #edit-field-category-tid-21
{
display:none;
}

.page-summit-2014-meet-the-finalists .view-meet-the-finalists .views-view-grid a
{
color: #06c;
text-decoration: none;
}

.page-summit-2014-meet-the-finalists .view-meet-the-finalists .views-view-grid  td
{
padding:12px;
vertical-align:top;
font-size:12px;
}

.page-summit-2014-meet-the-finalists  .region-sidebar-second,.finalistspage .region-sidebar-second
{
display:none;
}


.group-header h3 {margin-top: 25px; font-size: 17px}

.group-header h2 {margin-top: 25px; font-size: 19px}

.view-content h4 {margin-top: 15px; margin-bottom: 10px;}

.view-content img {border:1px dotted #999999; padding:1px; }

.section-wtn-categories  .region-content .center-wrapper
{
margin-bottom: 15px;
float: left;

}


.section-wtn-categories  .region-content .panel-col-middle
{
border-top: 1px solid #ccc;
padding-left:25px;
}

.section-wtn-categories .panel-2col-bricks .panel-col-first
{
width:auto;
}

.section-wtn-categories .panel-2col-bricks .panel-col-last
{
float: right;
width: 63%;
margin: 32px 0px 0px 0px;
}

.section-wtn-categories  .panel-col-middle .ds-2col-stacked > .group-left
{
width:auto;
}

.section-wtn-categories  .panel-col-middle .ds-2col-stacked > .group-right
{
width: 65%;
}

.section-wtn-categories  .panel-col-middle  .views-row
{
margin-bottom:25px;
}

.section-video-gallery .node-video > .group-right
{
margin-left:20px;
width:56%;
float:right;
}

.section-video-gallery .node-video > .group-right p
{
font-size:12px;

color: #ff0066;
margin-left: -30px;
font-weight: bold;
}

.section-video-gallery  .node-video > .group-left
{
width:auto;
}

.section-video-gallery  h1#page-title
{
font-size:25px;
}


#sponsors-2015 h1 {font-size: 25px; font-family: Oswald, sans-serif; color: #25408E; margin: 40px 0 10px 0; }
#sponsors-2015 h2 {font-size: 18px; font-family: Oswald, sans-serif; color: #25408E; margin: 30px 0 10px 0; }
#sponsors-2015 h2 a {color: #25408E;text-decoration:underline;font-weight:normal}
#sponsors-2015 h1 img {margin-right: 30px;}
#sponsors-2015 img {border:0;}
#sponsors-2015 h3 {font-size: 15px; font-family: Oswald, sans-serif; color: #25408E;margin: 30px 0 10px 0;}
#sponsors-2015 a {text-decoration:underline; color:#254117;font-weight:bold;}


#sponsors h1 {font-size: 25px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531; margin: 40px 0 10px 0; }
#sponsors h2 {font-size: 18px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531; margin: 30px 0 10px 0; }
#sponsors h2 a {color: #c91531;text-decoration:underline;font-weight:normal}
#sponsors h1 img {margin-right: 30px;}
#sponsors img {border:0;}
#sponsors h3 {font-size: 15px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531;margin: 30px 0 10px 0;}
#sponsors a {text-decoration:underline; color:#254117;font-weight:bold;}
#par {margin-top:40px;}
#sponsors h4 {color:#254117;font-size:15px;margin-top:-5px;}
#sponsor-grid {text-align:center;}

#speakers h3 {font-size: 15px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531;margin: 20px 0 10px 0;}

#wtn-finalists h1 {font-size: 22px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531; margin: 40px 0 10px 0; border-bottom: 1px dotted #c91531; padding-bottom:-15px;}
#wtn-finalists h2 {font-size: 18px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #254117;; margin: 30px 0 10px 0; font-weight:bold; }
#wtn-finalists h2 a {color: #c91531;text-decoration:underline;font-weight:normal}
#wtn-finalists h1 img {margin-right: 30px;}
#wtn-finalists img {border:0;}
#wtn-finalists h3 {font-size: 15px; font-family: TrajanProRegular,"Times New Roman", Times, serif; color: #c91531;margin: 30px 0 10px 0;}
#wtn-finalists a {text-decoration:underline; color:#254117;font-weight:bold;}
#par {margin-top:40px;}
#wtn-finalists h4 {color:#254117;font-size:15px;margin-top:-5px;}
#wtn-finalists hr {padding:0;}
#wtn-finalists ul {list-style-type:circle}

#sthoverbuttons
{
zoom:75%;
-moz-transform: scale(0.75);
-webkit-transform: scale(0.75);
-ms-zoom:75%;
}


.bannerimage
{
position:relative;
}

.imagemap a
{
display: block;
position: absolute;
top: 160px;
border: 0px solid #000;
width: 90px;
height: 33px;
right: 312px;
z-index: 115;

}

#block-views-exp-video-gallery-page 
{
position:relative;
}

#block-views-exp-video-gallery-page #edit-submit-video-gallery
{
position: absolute;
top: 60px;
left: 0px;
margin: 0px;
padding: 2px 5px;
}

#block-views-exp-video-gallery-page .views-widget-filter-field_tags_tid  input.error 
{
width:200px;
padding:1px 4px;
}

#block-views-exp-video-gallery-page  .views-widget-filter-field_category_tid
{
padding-top:40px;
}

.heighlighteddiv_left #block-views-seven-our-clients-block .views-field-field-url 
{
display:none;
}

 .page-node-604   #block-block-11
 {
 display:none;
 }
 
 #views-exposed-form-video-gallery-page .views-exposed-widget .form-text {
width: 200px;
padding:1px 3px;
}

.views-field-field-org-category .field-content
{
display:inline;
}


.page-node-631 #main-wrapper,.page-node-672 #main-wrapper
{
background:#000;
}

.page-node-631 .node-unpublished
{
background-color: #000;
}

.page-node-631 #webform-component-email
{
color:#fff;
}

.page-node-631 #webform-component-name
{
color:#fff;
}

.spkrs {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

.cursor {
	cursor: pointer;
}

.tbl-hd {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.tbl-time {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.agd {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.agd td {
	border-bottom: 1px dotted #ccc;
}

.page-node-631 .region-sidebar-first,.page-node-672 .region-sidebar-first
{
display:none!important;
}

.agenda
{vertical-align: top;}

.agenda td
{vertical-align: top;}

.crm-container div.form-item{
height: auto;
}

.summit2015-header {
	border-top:1px solid #ccc;padding-top:5px;border-bottom:1px solid #ccc;padding-bottom:5px;margin-bottom:10px;
}

.summit2015-header h1 {
	font-size: 26px; font-family: Oswald, sans-serif;letter-spacing: 2px;margin-bottom:0px;color:#FCD091;font-weight:bold;text-shadow: 2px 2px #ff0000;
}

.countdown_add {
	background-color:#fff; border:0;font-size: 23px; font-family: Oswald, sans-serif;font-variant:small-caps;padding:3px;margin-top:5px;width:250px;margin-left:-5px;color: #263F91; font-weight: bold;margin-bottom:5px;
}

.awardcats h1 {font-size: 26px; font-family: Oswald, sans-serif;letter-spacing: 2px;margin-bottom:0px;color:#FCD091;font-weight:bold;text-shadow: 2px 2px #ff0000;}
